@media screen and (min-width: 1150px) and (max-width: 1950px) {
    .info-box .mb-box h1 {
        font-size: calc(1.6vw + 1px);
    }
}
.info-box .mb-box ul.offerAnimate{
	background:#c4f0e3;
	color:#000000;
	border: 1.5px solid #000000;
    border-style: dashed;
}
.info-box .mb-box ul.offerAnimate li:not(:first-child){
	border-color:#000000;
}